{
  "hostile": {
    "id": "original:pirates/raider_frigate",
    "displayName": "Raider Frigate",
    "stats": {
      "health": 110,
      "defense": 1.5,
      "damage": 6.5,
      "critical.chance": 0.2,
      "attack.rate": 1.0
    }
  }
}
